uuid: 68b10d45-cf6a-4d19-8539-f906df74d06b
langcode: is
status: true
dependencies:
  config:
    - field.field.paragraph.document_category.field_formatted_text
    - field.field.paragraph.document_category.field_page_reference
    - field.field.paragraph.document_category.field_title
    - paragraphs.paragraphs_type.document_category
  module:
    - text
id: paragraph.document_category.default
targetEntityType: paragraph
bundle: document_category
mode: default
content:
  field_formatted_text:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_page_reference:
    weight: 2
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
